@charset "UTF-8";
/*/////////// base ////////////*/
html {
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: AxisStd-Regular, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  line-height: 1.2;
  color: #FFF;
  background: #000000 none no-repeat 0 0 scroll;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

.yumincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}

.mincho {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}

.gothic {
  font-family: AxisStd-Regular, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

:target:before {
  height: 110px;
  /* ヘッダの高さ */
  margin: -110px 0 0;
  /* ヘッダの高さ */
  content: "";
  display: block;
}

img {
  height: auto;
  vertical-align: bottom;
}

.img_w100 {
  width: 100%;
}

.img_max100 {
  max-width: 100%;
}

#page-top {
  position: fixed;
  z-index: 101;
  bottom: 20px;
  right: 20px;
}

#page-top a {
  transition: .5s all;
  display: block;
}

#page-top a:hover {
  opacity: 0.7;
}

.clearfix, .wrapper, .main_wrapper {
  *zoom: 1;
}

.clearfix:after, .wrapper:after, .main_wrapper:after {
  content: "";
  display: table;
  clear: both;
}

p {
  line-height: 1.7;
}

a {
  text-decoration: none;
  color: #000;
}

strong {
  font-weight: 700;
  color: #0099FF;
  font-size: 124%;
}

.pt_20 {
  padding-top: 25px;
}

.mr_0 {
  margin-right: 0px !important;
}

.mt_20 {
  margin-top: 20px;
}

.mt_30 {
  margin-top: 30px;
}

.mt_40 {
  margin-top: 40px;
}

.mt_60 {
  margin-top: 60px;
}

.mb_10 {
  margin-bottom: 10px;
}

.mb_20 {
  margin-bottom: 20px;
}

.mb_40 {
  margin-bottom: 40px;
}

.ml_10 {
  margin-left: 10px;
}

.pt_25 {
  padding-top: 25px !important;
}

strong {
  font-weight: 700;
}

.pc_none {
  display: none !important;
}

.map__block_sp {
  display: none;
}

.center {
  text-align: center;
}

.fixed {
  position: fixed;
  z-index: 100;
  width: 100%;
  left: 0px;
  top: 0px;
  background: #FFF;
  /* box-shadow: 0px 0px 10px 0px #5bc0de inset; */
}

.content_block {
  padding: 50px 0px 0px;
}

.local_lead {
  line-height: 1.6;
  margin-bottom: 20px;
}

.sub__local__wrap {
  max-width: 920px;
  box-sizing: border-box;
  margin: 0px auto;
  width: 90%;
  padding: 0px 20px;
}

.sub__wrap {
  max-width: 860px;
  box-sizing: border-box;
  margin: 0px auto;
  width: 90%;
  padding: 0px 20px;
}

.common_btn {
  background: #D90000;
  border: 3px solid #FFF;
  font-size: 154%;
  text-align: center;
  width: 100%;
  padding: 10px 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  display: block;
  text-decoration: none;
  color: #FFF;
  font-weight: 700;
  transition: .5s all;
  max-width: 320px;
  border: 1px solid #FFF;
}

.common_btn:hover {
  background: #000;
  box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
}

.itemlist_dl {
  margin-bottom: 15px;
}

.itemlist_dl dt {
  border-bottom: 1px solid #CCC;
  padding-bottom: 3px;
  margin-bottom: 5px;
  font-size: 114%;
  font-weight: 500;
}

header {
  width: 100%;
  position: relative;
  margin: 0px auto;
}

header .box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

header .left {
  max-width: 720px;
  padding: 10px 0px;
}

header .left img {
  max-width: 100%;
}

header .right {
  width: 60%;
  box-sizing: border-box;
  padding-left: 100px;
}

header .right ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  height: 100%;
}

header .right ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}

header .right ul li a {
  color: #FFF;
  padding-top: 20px;
}

.wrapper, .main_wrapper {
  width: 1600px;
  margin: 0px auto;
  position: relative;
}

.main_img {
  background: url("../img/main.jpg") no-repeat 0px 0px;
  background-size: cover;
  max-width: 2000px;
  height: 1050px;
  position: relative;
  margin: 0px auto;
  width: 100%;
}

.main_img .btn {
  background: #D90000;
  border: 3px solid #FFF;
  font-size: 204%;
  text-align: center;
  width: 100%;
  padding: 20px 0px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  display: block;
  text-decoration: none;
  color: #FFF;
  font-weight: 700;
  margin-top: 30px;
  transition: .5s all;
  position: absolute;
  bottom: 40px;
  max-width: 490px;
  left: 25%;
  border: 1px solid #FFF;
}

.main_img .btn:hover {
  background: #000;
  box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
}

.ttl {
  font-size: 250%;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
  line-height: 1.3;
  font-weight: normal;
}

.ttl:after {
  content: "";
  text-align: center;
  display: block;
  margin: 20px auto;
  width: 100px;
  height: 4px;
  background: #0099ff;
}

.other_link {
  padding-bottom: 50px;
  max-width: 1000px;
  margin: 40px auto 0px;
  width: 90%;
}

.other_link ul li {
  transition: .5s all;
  border-bottom: 1px solid #5C5C5C;
}

.other_link ul li:hover {
  background: #0099FF;
  color: #FFF;
}

.other_link ul li:hover span {
  color: #FFF;
}

.other_link ul li span {
  color: #0099FF;
  transition: .5s all;
}

.other_link ul li a {
  box-sizing: border-box;
  display: block;
  padding: 30px;
  font-size: 134%;
  color: #FFF;
}

.other_link ul li:first-child {
  border-top: 1px solid #5C5C5C;
}

footer {
  border-top: 1px solid #5C5C5C;
  text-align: center;
}

footer p {
  padding: 30px 0px;
}

.contact_sec {
  padding-bottom: 50px;
  max-width: 1000px;
  margin: 40px auto 0px;
  width: 90%;
}

.contact_sec input:focus {
  border: solid 1px #FFF;
}

.contact_sec input[type="text"], .contact_sec select {
  border: 1px solid #666666;
  background: #000000;
  width: 320px;
  color: #FFF;
  padding: 10px;
}

.contact_sec table {
  border-spacing: 0px;
  margin-bottom: 50px;
  width: 100%;
  border-top: 1px solid #666666;
}

.contact_sec table th, .contact_sec table td {
  padding: 25px;
  border-bottom: 1px solid #666666;
  box-sizing: border-box;
}

.contact_sec table th {
  font-weight: 700;
  width: 30%;
  font-size: 110%;
  text-align: left;
  font-weight: normal;
}

.contact_sec table th span {
  display: inline-block;
  background: #0099ff;
  padding: 2px 5px 2px 5px;
  text-align: center;
  margin-right: 10px;
  font-size: 84%;
}

.contact_sec .button_area {
  text-align: center;
  width: 100%;
  padding-top: 50px;
}

.contact_sec .back_btn {
  border-radius: 10px;
  text-align: center;
  padding: 15px 40px;
  background: #CCC;
  color: #FFF;
  display: inline-block;
  margin-right: 20px;
  margin-top: 5px;
}

.contact_sec .send_btn {
  text-align: center;
  padding: 20px 100px;
  background: #0099ff;
  color: #FFF;
}

@keyframes vertical {
  0% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

.content {
  margin-top: 180px;
}

img {
  max-width: 100%;
}

.sub_article {
  background: #444444;
}

.sub_article article {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-bottom: 45px;
}

.sub_article article div {
  width: 50%;
}

.sub_article article div .copy {
  font-size: 144%;
  margin-bottom: 15px;
  padding-top: 50px;
}

.sub_article article div .lead {
  padding-top: 40px;
  font-size: 114%;
  line-height: 1.5;
}

.sub_article article div .lead span {
  text-decoration: underline;
  font-size: 114%;
}

.term_sec {
  padding-bottom: 50px;
  max-width: 1000px;
  margin: 40px auto 0px;
  width: 90%;
}

.term_sec .sub_ttl {
  margin-bottom: 20px;
  position: relative;
  font-size: 130%;
  padding-bottom: 20px;
  font-weight: normal;
}

.term_sec .sub_ttl:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 2px;
  background-color: #0099ff;
  z-index: 2;
}

.term_sec .sub_ttl:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
  z-index: 1;
}
.term_sec h3 span.fs150{font-size: 150%; color:#0099ff;}
.term_sec table {
  border-spacing: 0px;
  width: 100%;
  margin-bottom: 0px;
}

.term_sec table .strong {
  font-weight: 700 !important;
  color: #0099FF !important;
  font-size: 124% !important;
}

.term_sec table th, .term_sec table td {
  padding: 25px 0px;
  border-bottom: 1px solid #666666;
  box-sizing: border-box;
}

.term_sec table th {
  font-weight: 700;
  width: 30%;
  font-size: 110%;
  text-align: left;
}

.term_sec table td ul.item_list li {
  padding-left: 12px;
  margin-bottom: 10px;
  position: relative;
  text-align: left;
}

.term_sec table td ul.item_list li:before {
  content: "・";
  position: absolute;
  left: 0px;
  top: 0px;
}

.term_sec table td ul.item_list li:last-child {
  margin-bottom: 0px;
}

.message {
  border: 3px solid #FFF;
  max-width: 1400px;
  margin: 80px auto;
  width: 90%;
}

.message ul {
  display: flex;
  flex-wrap: nowrap;
  background: #FFF;
}

.message ul li {
  color: #000;
}

.message ul li:first-child {
  min-width: 470px;
}

.message ul li:last-child {
  width: 100%;
}

.message ul li:last-child .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  box-sizing: border-box;
  padding: 20px 20px;
}

.message ul li:last-child .sub_ttl {
  border-bottom: 1px solid #999999;
  padding-bottom: 10px;
  font-size: 134%;
  margin-bottom: 20px;
}

.main_article {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-bottom: 45px;
}

.main_article div {
  width: 48%;
}

.main_article div .lead {
  padding-top: 40px;
  font-size: 114%;
  line-height: 1.5;
}

.main_article div .lead span {
  text-decoration: underline;
  font-size: 114%;
}

.main_article div .contact_area {
  padding-top: 30px;
}

.main_article div .contact_area .btn {
  background: #D90000;
  border: 3px solid #FFF;
  font-size: 154%;
  text-align: center;
  width: 100%;
  padding: 10px 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  display: block;
  text-decoration: none;
  color: #FFF;
  font-weight: 700;
  transition: .5s all;
  max-width: 320px;
  border: 1px solid #FFF;
}

.main_article div .contact_area .btn:hover {
  background: #000;
  box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
}

.main_article div .contact_area .copy {
  font-size: 144%;
  margin-bottom: 15px;
}

.main_article div .contact_area ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.main_article div .contact_area ul .inner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
}

.main_article div .sub_ttl {
  font-size: 144%;
}

.main_article div .sub_ttl span {
  display: inline-block;
  position: relative;
  margin-right: 60px;
  font-size: 64%;
  padding-left: 30px;
}

.main_article div .sub_ttl span:before {
  content: "";
  width: 25px;
  height: 1px;
  background: #FFF;
  position: absolute;
  left: 0px;
  top: 7px;
}

.main_article div .sub_ttl span:after {
  content: "";
  width: 25px;
  height: 1px;
  background: #FFF;
  position: absolute;
  right: -30px;
  top: 7px;
}

@media screen and (max-width: 1600px) {
  .wrapper, .main_wrapper {
    width: 100%;
    padding: 0px 10px;
    box-sizing: border-box;
  }
  .main_article div .contact_area {
    padding-top: 30px;
  }
  .main_article div .contact_area .btn {
    background: #D90000;
    border: 3px solid #FFF;
    font-size: 134%;
    text-align: center;
    width: 100%;
    padding: 10px 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    transition: .5s all;
    max-width: 100%;
    border: 1px solid #FFF;
  }
  .main_article div .contact_area .btn:hover {
    background: #000;
    box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
  }
  .main_article div .contact_area .copy {
    font-size: 124%;
    margin-bottom: 15px;
  }
  .main_article div .contact_area ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .main_article div .contact_area ul .inner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
  }
  header {
    width: 100%;
    position: relative;
    margin: 0px auto;
  }
  header .box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  header .left {
    max-width: 520px;
    padding: 10px 0px;
  }
  header .right {
    width: 65%;
    box-sizing: border-box;
  }
  header .right ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: 100%;
  }
  header .right ul li {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header .right ul li a {
    color: #FFF;
    padding-top: 20px;
  }
  .main_img {
    background: url("../img/main.jpg") no-repeat 0px 0px;
    background-size: cover;
    max-width: 2000px;
    height: 850px;
    position: relative;
    margin: 0px auto;
    width: 100%;
  }
  .main_img .btn {
    background: #D90000;
    border: 3px solid #FFF;
    font-size: 204%;
    text-align: center;
    width: 100%;
    padding: 20px 0px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    margin-top: 30px;
    transition: .5s all;
    position: absolute;
    bottom: 40px;
    max-width: 490px;
    left: 25%;
    border: 1px solid #FFF;
  }
  .main_img .btn:hover {
    background: #000;
    box-shadow: 3px 3px 6px -2px #555, 3px 3px 8px rgba(255, 255, 255, 0.8) inset;
  }
  .entry_btn {
    display: none;
  }
}

@media screen and (max-width: 1250px) {
  .message ul {
    display: flex;
    flex-wrap: nowrap;
    background: #FFF;
  }
  .message ul li {
    color: #000;
  }
  .message ul li:first-child {
    min-width: 370px;
  }
  .message ul li:last-child .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .message ul li:last-child .sub_ttl {
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
    font-size: 134%;
    margin-bottom: 20px;
  }
  .main_article div .contact_area {
    padding-top: 30px;
  }
  .main_article div .contact_area .btn {
    margin-top: 15px;
    color: #FFF;
    font-weight: 700;
    transition: .5s all;
    max-width: 80%;
    padding: 20px 0px;
    margin: 20px auto;
    border: 1px solid #FFF;
  }
  .main_article div .contact_area .copy {
    font-size: 124%;
    margin-bottom: 15px;
  }
  .main_article div .contact_area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .main_article div .contact_area ul .inner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
  }
  .main_article div .contact_area ul li:last-child {
    width: 100%;
  }
  header {
    width: 100%;
    position: relative;
    margin: 0px auto;
  }
  header .box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  header .left {
    max-width: 400px;
    padding: 10px 0px;
  }
  header .right {
    width: 90%;
    box-sizing: border-box;
  }
  header .right ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: 100%;
  }
  header .right ul li {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header .right ul li img {
    max-width: 200px;
  }
  header .right ul li:last-child {
    width: 200px;
  }
  header .right ul li a {
    color: #FFF;
    padding-top: 5px;
    font-size: 94%;
  }
}
